posh.enterprise.addAuthorInMyNetwork=在我的网络中添加作者
posh.enterprise.addGroup=添加组
posh.enterprise.addNewPost=新文章
posh.enterprise.addNotebookToMyPage=添加此日记到我的门户
posh.enterprise.addOnMyNotebook=添加到我的日记
posh.enterprise.addtoBook=添加到另一个日记本
posh.enterprise.bestRegards=最好的问候
posh.enterprise.changeKey=变更关键字
posh.enterprise.changePicture=改变图片（.jpg格式，小于1MB）
posh.enterprise.comments=评论
posh.enterprise.contactByEmail=邮件联系
posh.enterprise.enterClientNb=客户数
posh.enterprise.enterKey=激活码
posh.enterprise.expireOn=到期日期
posh.enterprise.followCommentsRss=按照注释
posh.enterprise.getInMyNotebook=进入我的日记本
posh.enterprise.GroupName=组名
posh.enterprise.groupNotifMessage=您好，\n\n#1 邀请您加入下面的组
posh.enterprise.groupNotifMessage2=要接受此邀请，请访问＃1，打开“网络”标签页，在您的组内，请单击“加入”按钮加入您想加入的组。加入成功后您将能够浏览属于该组的日记
posh.enterprise.groupNotifSubject=组内邀请
posh.enterprise.licencedFor=Licence
posh.enterprise.moduleInvitationTxt=添加下面的组件到您的页面
posh.enterprise.myStatus=我的状态
posh.enterprise.Name=名字
posh.enterprise.networkArticle=只在我的网络
posh.enterprise.noArticle=没有文章 
posh.enterprise.NotebookGroup=日志组
posh.enterprise.openLinkedArticle=打开链接的文章
posh.enterprise.options=选项
posh.enterprise.portalInvitationTxt=您被邀请访问此页
posh.enterprise.privateArticle=私有文章
posh.enterprise.privateMemberArticle=保留成员
posh.enterprise.publicArticle=公共文章
posh.enterprise.selectBook=选择日志
posh.enterprise.theyTakeThisArticle=文件同时显示在别的日志中
posh.enterprise.toReadOnOtherNotebooks=在其他日志中……
posh.enterprise.trackbacks=引用
posh.enterprise.log=日志
posh.enterprise.lblFriendShareBtn5=分享此文章
posh.enterprise.RequiredAttributeMissing=Required attribute missing
posh.enterprise.RequiredValueMissing=Required value missing
posh.enterprise.artMissId=The RSS feed article id is missing
posh.enterprise.searchForPeople=Search for people
posh.enterprise.discussions=Discussions
posh.enterprise.notificationNetworkInvitation=#1 invite you to join his/her network on #2
posh.enterprise.notificationFollowing=#1 is now following you on #2
posh.enterprise.notificationNetworkInvitationBody=Hello,\n\n#1 invite you to join his/her network. To accept this invitation, please open your network list on #2, and confirm the invitation.\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationFollowingBody=Hello,\n\n#1 is now following you on #2 (new publications, comments, status, ...).\n\nBest regards,\n\nThe team #3\n#4
posh.enterprise.notificationNetworkAccept=#1 accepted your invitation on #2
posh.enterprise.notificationNetworkAcceptBody=Hello,\n\n#1 accepted your invitation. He is now in your network.\n\nRegards\n\nThe Team #2\n#3
posh.enterprise.notificationGroupInivitationAccept=#1 has accepted your invitation in the group #2
posh.enterprise.notificationGroupInivitationAcceptBody=Hello,\n\n#1 has accepted your invitation in the group #2. He can now participate to the group, and share information and widgets.\n\nRegards\n\nThe Team #3\n#4
posh.enterprise.modifyGroup=修改组
